Subject: Re: Honorifics [was: Re: [lojban] translation of "Mark"

From: John Cowan <[email-masked]>
Date: Thu, 5 Apr 2001 23:46:39 -0400 (EDT)

[email-masked] scripsit:

> Hmmmm! They show that you feel respect when speaking, so they give honorific 
> status to whomever you are speaking to, but do they really work on the 
> preceding *word*?

It is well settled, as the lawyers say, that "ga'i" like other attitudinals
refers to the (relative) status of the referent of preceding word or phrase,
*not* the listener (unless the preceding word is "do" or something equivalent).

".io" OTOH indicates that the speaker respects something or someone,
but doesn't specify what.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter